.menu_ativado{
    color: #e71d73 !important;
}

@media (max-width: $breakpoint-md){
    .cabecalho{
        
        background-color: #e8e8e8
    }
    .menu{
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #000000;
        right: -114%;
        transition:all .5s;
        z-index: 100;
        padding-top: 149px;
        overflow: hidden;
        top: 0;
        li{
            list-style: none;
            font-size: 20px;
            font-weight: 400;
            margin-bottom: 16px;
            a{
                color: #fff;
    
            }
        }
    }
}
.open{
    right: 0;
    transition:all .5s;
    overflow: hidden;
}
.fechar{
    z-index:112;
}
.ativo {
    color:#0f9ad7 !important;
}
@media (min-width: $breakpoint-lg){
    .ativo {
        color:#000 !important;
    }
}
#menuDesk{
    background: transparent;
    position: fixed;
    width: 100%;
    z-index: 10;
    border:0;
}
@media (min-width: $breakpoint-md){
    .cabecalho{
        align-items: center;
        background-color: #f6f6f6
    }
    nav{
        display: flex;
        ul{
            margin: 0; 
        }
        .abrir{
            display: none;
        }
        .fechar{
            display: none;
        }
        .menu{
            display: flex;
            font-family: "Poppins", sans-serif;
            li{
                list-style: none;
                margin-right: 16px;
                a{
                    color:#0f9ad7;
                    font-weight: 700;
                    text-decoration: none;
                }
                a:hover{
                    border-bottom:2px solid #000; 
                }
            }
        }
    }
    .car-compras{
        a{
            i{
                color: #848490;
                font-size: 28px;
            }
        }
    }
}